5

I've seen on this post (Why is there no guayadeque in 16.04?) why there is no Guayadeque in the repositories in 16.04, but how can we install it ?

We should be able to do it if we install gstreamer0.10 and download the latest version here (https://sourceforge.net/projects/guayadeque/files/) ?

2 Answers 2

5

Guayadeque has been updated and it is now possible to install it on Ubuntu 16.04 from a PPA (private repository) created by the author anonbeat.

In a terminal type:

sudo add-apt-repository ppa:anonbeat/guayadeque
sudo apt-get update
sudo apt-get install guayadeque

For details see: https://launchpad.net/~anonbeat/+archive/ubuntu/guayadeque

0

Installing necessary things:

sudo apt-get install git build-essential cmake gettext
sudo apt-get install libwxgtk3.0-dev libtag1-dev libwxsqlite3-3.0-dev libsqlite3-dev 
sudo apt-get install libcurl4-gnutls-dev libdbus-1-dev libgstreamer1.0-dev libgstreamer-plugins-base1.0-dev libgpod-dev libindicate-dev   

Install Guayadeque in home directory (Write permission should be allowed in the directory):

cd $HOME

Installing Guayadeque:

git clone https://github.com/anonbeat/guayadeque.git
cd guayadeque
./build
sudo make install

Guayadeque installation in now in your $HOME/guayadeque

To update:

cd ~/guayadeque
git pull
./build
sudo make install

Source

1
  • 1
    same error as before "Your GStreamer installation is missing a plug-in"
    – neodyme
    May 13, 2016 at 15:16

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .